/*
Theme Name:     Canvas Child
Theme URI:      http://example.com/
Description:    Child theme for the canvas theme
Author:         Your name here
Author URI:     http://example.com/about/
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas/style.css");

a:link, a:visited {color: #f18101;}
a:hover {color: #666666;}
#navigation {margin-bottom: 0;}
#navigation ul.nav li a {text-transform:uppercase; padding-top: 5px!important; padding-bottom: 5px!important;}
#navigation ul.nav > li.menu-item-31 {border-right: none;}
#header.col-full {padding-top: 20px; padding-bottom: 16px;}
#text-3.widget {margin-bottom:0;}
#woo-canvas-header-widget {float: right; width: 152px; margin-top: 26px; background-color:#000; text-align:right;}
#woo-canvas-header-widget p {color:#ffffff; margin-bottom:5px;}
#woo-canvas-header-widget img {vertical-align:middle; padding-bottom: 3px;}
.two-col-left #main-sidebar-container #main, #contact-page, .one-col #main {min-height: 300px;}
.hentry {padding:20px; }
body.full-width #content {padding:0 0 20px 0; margin-top:27px;}
#main {background-color:#FFF;}
#content.business {background: none;}
#content.business .hentry { padding:0 0 20px 0;}
#content {background-color:#FFF;}
#main.home {background: none; padding: 0!important; margin-top:0;}
#sidebar {background: #ffffff; padding: 20px 20px 20px 10px;}
.ninja-forms-form-wrap input[type="submit"] {width:80px; cursor:pointer;}
.ninja-forms-field {width:95%;}
.entry p { font: 300 15px/1.5em arial, verdana, sans-serif; color: #555555;}
#content.business .entry img {border: none;background: none; float: left; padding: 0;}
#sidebar h2 {color: #f18101;}
.qcf-style input[type=text].required, .qcf-style textarea.required {border: 1px solid #f18101;}
#footer-widgets-container {background-color: #ffffff!important; border-top: 1px solid #999999;}
#text-2 {text-align: center;}
#text-2 img {padding:0 20px; vertical-align:middle;}
.csstransforms3d.csstransitions .show-nav #navigation {background-color: #000;}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {background: none; color: #ffffff;}
ul.nav li.current_page_item a, ul.nav li.current-menu-item a, ul.nav ul li.current_page_item a { color:#f18101!important;}
ul.nav li.current-menu-ancestor a { color:#fff!important;}
ul.nav li a, ul.nav li ul li a {color: #fff!important;}
#navigation .nav li.parent > a {padding-top: 0;}
#navigation h3 { color:#FFF;}
ul.products li.product { text-align: left!important;}
ul.products h3 { font: bold 15px/1.0em Arial, sans-serif!important;}
.woocommerce .images img {position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	width: inherit;
}
.woocommerce .images {position:absolute; display:block; height:300px;}

@media screen and (min-width: 940px){
	ul.products li.product {width: 16.75%; padding: 20px;}
}

@media screen and (max-width: 1180px) and (min-width: 0px) {
.woocommerce .images {
position: relative!important;
}
}